@font-face {
    font-family: "Tyrannyfont";
    src: url("Arial.TTF");
    font-size:100%;
    text-decoration:none;
    font-stretch:normal;
    font-style:normal;
    font-weight:normal;
    vertical-align:top;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    text-rendering: optimizeLegibility;
    font-variant:normal;
    speak:none;
    -moz-font-smoothing:antialiased;
    font-smoothing:antialiased;
    font-smooth:always;
  
  }
  
  @font-face {
    font-family: "Raleway";
    src: url("Raleway.ttf");
    font-size:100%;
    text-decoration:none;
    font-stretch:normal;
    font-style:normal;
    font-weight:normal;
    vertical-align:top;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    text-rendering: optimizeLegibility;
    font-variant:normal;
    speak:none;
    -moz-font-smoothing:antialiased;
    font-smoothing:antialiased;
    font-smooth:always;
  
  }
  
  
  
  @font-face {
    font-family: 'FontAwesome';
    src: url('fonts/fontawesome-webfont.eot?v=4.4.0');
    src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.4.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
  
  }

 
  
  body						{ margin:0px; padding:0px; background:white; height:100%; }
  
  
  
  body, td, li,
  
  input, select, textarea		{ font-family: Tyrannyfont, Arial, Verdana, sans-serif; font-size:14px; font-size: 0.9vw; letter-spacing:0.1em; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; color:#888888; vertical-align:top; line-height:1.12vw; text-align:left;   animation: fadein 1s; -webkit-animation: fadein 1s; -o-animation: fadein 1s; }

 @keyframes fadein {
      from { opacity: 0; }
      to   { opacity: 1; }
  
  }
  
  @-webkit-keyframes fadein {
      from { opacity: 0; }
      to   { opacity: 1; }
  
  }
  
  @-o-keyframes fadein {
      from { opacity: 0; }
      to   { opacity: 1; }
  
  }

 @keyframes movein {
      from { opacity: 0.5; transform: scale(0.7); }
      to   { opacity: 1; transform: scale(1.0); }
  
  }
  
  @-webkit-keyframes movein {
      from { opacity: 0.5; -webkit-transform: scale(0.7); }
      to   { opacity: 1; -webkit-transform: scale(1.0); }
  
  }
  
  @-o-keyframes movein {
      from { opacity: 0.5; -o-transform: scale(0.7); }
      to   { opacity: 1; -o-transform: scale(1.0); }
  
  }

 .flipin { animation: flipin 1.5s; backface-visibility: visible !important; }

 @keyframes flipin {
  
  0% {
      opacity: 0;
      transform: perspective(1000px) rotateY(30deg);
  
  }
  
  100% {
      opacity: 1;
      transform: perspective(1000px) rotateY(0deg);
  
  }
  
  }
  
  
  
  .fadein						{ opacity:0; transform:1s all; }
  
  @media all and (min-width: 1px) and screen and (-webkit-min-device-pixel-ratio:0) {
      .fadein					{ opacity: 1; }
  
  }
  
  .seen						{ opacity:1; animation: movein 1s; -webkit-animation: movein 1s; -o-animation: movein 1s;  }

 
  
  a							{ 
  
  		color:black; text-decoration:underline;
  
  		-webkit-transition:color 0.2s linear, background 0.2s linear;  
  
  		-moz-transition:color 0.2s linear, background 0.2s linear; 
  
  		-o-transition:color 0.2s linear, background 0.2s linear;   
  
  		transition:color 0.2s linear, background 0.2s linear;
  
  }
  
  a img						{ 
  
  	border:none;
  
  	opacity: 1;
     transition: opacity .25s ease-in-out;
     -moz-transition: opacity .25s ease-in-out;
     -webkit-transition: opacity .25s ease-in-out;
  
  }
  
  a:link						{ } 
  a:hover						{ color:#545a5b; text-decoration:none; }
  a:hover img					{ opacity:0.8; filter:alpha(opacity=80); }
  a:active					{ }			
  
  
  
  h1							{ padding:0px; margin:0; font-size:2.2em; line-height:1.4em; color:black; font-weight:normal; text-transform:uppercase; } 
  h2							{ padding:0px; margin:0; font-size:1.9em; line-height:1.7em; color:black; font-weight:normal; text-transform:uppercase; } 
  h3							{ padding:0px; margin:0; font-size:1.2em; line-height:1.1em; color:black; font-weight:bold; text-transform:uppercase; }
  h4							{ padding:0px; margin:0; font-size:1.2em; line-height:1.1em; color:black; font-weight:normal; text-transform:uppercase; }
  
  
  
  	.holder						{ padding:0px; margin:0px; height:100%; }
  

  	.header						{ position:fixed; width:100%; transition:all 1200ms; padding:0; z-index:10000; background:rgba(255,255,255,0); }

	.logo						{ width:11%; text-align:left; padding:1%; float:left; transition:all 1200ms; }
 	.logo img					{ width:100%; transition:all 1200ms; }
 	.logo img:nth-child(1)		{ opacity:0; display:none; }
 	.logo img:nth-child(2)		{ opacity:1; }
  	
	.cart						{ float:right; width:18%; margin-right:5%; margin-top:0.5%; text-align:center; transition:all 1200ms; }
	.cart img					{ width:20%; transition:all 1200ms; }
  	.search						{ float:right; font-size:1.5em; width:17%; margin-right:5%; margin-top:0.7%; text-align:center; transition: all 1200ms ease; }
	.search	a					{ padding:2%; background:black; border-radius:0.3em; text-decoration:none; color:white; }
	.search input				{ transition:all 1200ms; } 
	  
	
	.phone						{ float:right; width:13%; margin:0; padding:1%; margin-top:0.6%; text-align:right; transition: all 1200ms ease; }
	.phone a					{ color:white; font-size:1.15em; line-height:auto; text-decoration:none; transition:all 1200ms; }
	.phone a:before				{ font-family:'FontAwesome'; color:white; content:'\f095 '; margin-top:0.7em; padding-right:4%; font-size:0.9em; line-height:auto; transition:all 1200ms; }
  
  
   	.headtiny					{ background:white; }
 	.headtiny .logo img:nth-child(1)		{ opacity:1; display:block; }
 	.headtiny .logo img:nth-child(2)		{ opacity:0; display:none; }
	.headtiny .phone a			{ color:#686868; }
	.headtiny .phone a:before	{ color:#686868; }
	.headtiny .links a			{ color:#686868; }
  
  
  
  
	
.social						{ float:right; width:19.5%; text-align:right;  margin:0; padding:0.5em; padding-right:1.1em; padding-top:0.7em; transition: all 1200ms ease; }
.social a					{ font-family:'FontAwesome'; color:white; font-size:1.3em; padding-left:8%; text-decoration:none; }
	  
  
  
  .contentbox					{ width:100%; background:white; float:right; }
  
  
  
  .links						{ float:left; width:65%; margin:0; padding:0; margin-top:1.1%; } 
  .links ul						{ padding:0px; margin:0px; width:100%; text-align:center; } 
  .links ul li 					{ transition:all 200ms; padding:0.5em; margin:0em; padding-bottom:2.3em; list-style:none; text-align:center; display:inline; }
  .links ul li a				{ transition:all 800ms; margin:0px; text-decoration:none; font-size:1.0em; padding:0.2em; text-transform:uppercase; padding-left:0.99em; padding-right:0.99em; vertical-align:bottom; color:white; } 
  .links ul li a:hover, .links ul .active a			{ color:black; }

 

 
  
  .side						{ padding:0px; width:100%; }
  .side ul					{ padding-top:1em; padding-left:0.5em; }
  .side ul li 				{ padding:0px; margin:0px; padding-bottom:0.5em; float:left; width:100%; list-style:none; margin-left:-0.5em; }
  
  
  
  .banner					{ float:left; width:100%; height:80vh; overflow:hidden; position:relative; } 
  .banner img				{ width:100%; height:auto; float:left; z-index:9; } 


.banner form				{ padding-top:19%; }
.managecontainer			{ overflow:scroll; height:30em; width:40%; padding:10em; margin-bottom:15em; }
.managepicture a img				{ width:5em; height:5em; }

  .banner .darker			{ position:absolute; width:100%; height:30vh; z-index:999;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.4+0,0+100;Neutral+Density */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
  
  
  
  
  .prods						{ float:left; width:100%; }
  
  
  
  
  .boxesz						{ background-size:COVER !important; overflow:hidden; float:left; margin:0px; }
  
  .oneu							{ height:33vh; }
  
  .twou							{ height:73vh; }
  
  .threeu						{ height:99vh; }
  
  
  
  .twentyfive				{ width:15%; padding:5%; }
  
  .thirtythree				{ width:23.33%; padding:5%; }
  
  .sixtysix					{ width:56.66%; padding:5%; }
  
  .fify						{ width:40%; padding:5%; }
  
  .hundred					{ width:90%; padding:5%; }
  
  
  .both						{ text-align:center; vertical-align:middle; }
  .both h3					{ padding-top:25%; }
  
  
  .whitetext					{ color:white; }
  .whitetext h2, .whitetext h3				{ color:white; }
  
  
  
  
  .clear						{ clear:both; }
  
  	
  
  
  
  .submenu					{ width:38%; margin:0; padding:0; }
  
  .submenu li					{ float:left; width:100%; list-style:none; text-align:center; margin-bottom:1em; }
  
  .submenu li a				{ color:white; text-decoration:none; padding:1.5%; float:left; width:97%; background:#D2A05B; border-radius:0.5em; }
  
  .submenu li a:hover			{ background:#333232; }

 
  
  
  
  .content					{ margin:0px auto; padding-top:2em; padding-bottom:2em; width:100%; }
  .content table			{ width:60% !important; }
  .content table tr th		{ padding:2% !important; height:auto !important; }
  .content table tr th:nth-child(1)		{ background:#043EB1; color:white; border:solid 2px white; }
  
  
  .subber						{ margin-top:5em; }
  
  .sub						{ padding:4%; font-size:14px; }
  
  .sub ol						{ margin-left:20px; padding-left:0px; }
  
  .sub .addtocart				{ float:right; padding-left:40px; width:30%; }
  
  .sub .addtocart h2			{ text-align:center; }
  
  .sub .addtocart	.paypal input	{ padding:0px; margin:0px; }
  

.flex						{ display:flex; justify-content:space-between; flex-wrap:wrap; width:100%; }

  

.category					{ width:23%; margin-bottom:2em; margin-top:0; }
.category .pic				{ }
.category img				{ width:100%; transition:500ms all; }
.category h2				{ font-size:1.8em; line-height:1.4em; color:black; }
.category a					{ text-decoration:none; }
	

  
  .contactFeild img			{ width:60%; }
  
  .sender						{ width:103%; font-weight:bold; }
  
  
  
  .row						{ float:left; width:29.33%; padding:2%; text-align:left; min-height:240px; }
  
  .row img					{ width:60%; margin:0 auto; }
  
  .twice						{ width:66%; }
  
  .row h2						{ font-size:1.6em; color:white; }
  
  .row h2 a					{ color:white; text-decoration:none; }
  
  .row h2 img					{ float:left; padding-right:10px; }
  
  .row ul						{ padding:0px; margin:0px; }
  
  .row ul li					{ list-style:none; display:inline; float:left; width:100%; }
  
  .row ul li a, .row a		{ color:white; text-decoration:none; font-size:1.2em; }
  
  .row ul li a:hover, .row a:hover			{ color:grey; text-decoration:underline; }
  
  
  
  .row ul ul					{ width:100%; padding:0; margin:0; float:left; margin-bottom:0.5em; }
  
  .row ul li ul li			{ width:100%; }
  
  .row ul li ul li a			{ font-size:0.9em; line-height:1.2em; font-weight:normal; }
  
  
  
  .privacy					{ min-height:10px; }
  
  
  .copy						{ float:left; width:33%; font-size:0.8em; }
  .copy ul					{ margin:0; padding:0; list-style:none; }
  .copy ul li				{ margin:0; padding:0; list-style:none; }
  .copy ul li a				{ color:white; text-decoration:none; }
  .copy h2					{ color:white; }
  .copy img					{ width:30%; margin-top:3%; }
  .copyright				{ float:right; padding-top:0%; text-align:right; }
  .copy:nth-child(3)		{ text-align:right; }
  
  .copyright a				{ color:white; font-size:0.8em; text-decoration:none; }
  
  
  
  input, textarea				{ color:black; }
  
  
  
  .resturant					{ width:100%; border:none !important; }
  
  .resturant tr td			{ border:none; padding-right:2em; width:28% !important; }

 
  
  .leftmenu					{ float:left; width:17em; }
  
  .leftmenu ul				{ padding:0; margin:0; transition:all 600ms; }
  
  .leftmenu ul li				{ list-style:none; float:left; width:100%; padding:0; margin:0; margin-bottom:1em;  }
  
  .leftmenu ul li	a			{ margin:0; float:left; width:95%; padding:2.5%; background:#6F2423; color:white; text-decoration:none; }
  
  .leftmenu ul li	a:hover		{ background:black; }
  
  .leftmenu ul li ul			{ opacity:0; left:-1000px; position:absolute; width:22em; }
  
  .leftmenu ul li ul li		{ margin-bottom:0em;  }
  
  .leftmenu ul li:hover ul	{ opacity:1; left:auto; margin-left:17em; }
  
  .leftmenu ul li ul li a		{ background:#6F2423; padding-left:6%; width:93%; }
  
  .rightproducts				{ float:right; width:75%; }
  
  
  
  
	.flex						{ display:flex; justify-content:space-between; flex-wrap:wrap; margin-top:1%; margin-bottom:1%; width:100%; }
 
.Categorys					{ width:32.7%; overflow:hidden; text-align:center; z-index:2; position:relative; padding:0%; margin:0; margin-bottom:2em; margin-top:1em; transition: all .25s ease;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#043eb1+0,e30613+50,ffffff+51,ffffff+100 */
background: #043eb1; /* Old browsers */
background: -moz-linear-gradient(top,  #043eb1 0%, #043eb1 70%, #ffffff 71%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #043eb1 0%,#043eb1 70%,#ffffff 51%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #043eb1 0%,#043eb1 70%,#ffffff 71%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#043eb1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.Categorys h2				{ color:white; font-size:1.8em; }
.Categorys h2 a				{ color:#043eb1; text-decoration:none; padding:0; margin:0; position:relative; z-index:1; }
.Categorys h2 a:hover		{ color:black; }
.Categorys span				{ transition: all .25s ease; width:1.5em; height:1.0em; display:block; margin:0 auto; font-size:3em; background:white; color:#043eb1; padding:0.3em; padding-top:0.75em; border-radius:50%; font-family:fontawesome; z-index:5; position:absolute; left:0; right:0; bottom:1.6em; }
.Categorys p				{ font-size:1.1em; line-height:1.4em; }
.Categorys img				{ width:100%; height:auto; position:relative; z-index:1; float:left; opacity:1; }
.Categorys .button			{ margin:0 auto; position:absolute; width:40%; top:22em; left:0; right:0; z-index:4; opacity:0; transition: all 800ms ease; transform:rotate3d(1,0,0,60deg); }
.Categorys:hover .button	{ top:18em; opacity:1; transform:rotate3d(0,0,0,0deg); }
.Categorys:hover img		{ opacity:0.6; }
.Categorys .blokx			{ float:left; width:94%; background:white; padding:3%; padding-top:3em; padding-bottom:2em; transition:all 800ms; }
.Categorys					{ box-shadow:0px 4px 4px 2px rgba(0, 0, 0, 0.15); }
.Categorys:hover span		{ transform: rotate(180deg); }
 
 
.thumbscontainer						{ width:100% !important; }
.thumbscontainer .thumbs				{ float:left !important; width:100% !important; }
.thumbscontainer .thumbs  li			{ width:18% !important; height:11em !important; margin:0 !important; margin-right:2% !important; margin-bottom:2% !important; overflow:hidden; float:left; display: inline-block !important; position: relative; }
.thumbscontainer .thumbs  li a img		{ width:100% !important; height:auto !important; }
ul.thumbs li p							{ width:100% !important; }
  
  
  .productinfo				{ width:100%; }
  
  .productinfo tr:nth-child(1) td			{ background:#dbdbdb; }
  
  .productinfo tr td			{ padding:1%; background:#f3f3f3; border:solid white 2px; color:black; width:14.66% !important; }

 .galleryoutside				{ }
  
  .galleryholder				{ }
 
 
.col						{ width:60%; margin:0px auto; }
.colwider					{ width:95%; }
 
 
.grey						{ background:#72a7d3; width:100%; float:left; font-size:0.7em; }
.grey h2					{ color:white; }
.grey h1					{ color:white; font-size:1.2em; }
.grey .third				{ width:25%; float:left; }
.grey .bigger				{ width:50%; text-align:center; }
.grey .bigger h1			{ }
.grey .third:nth-child(3)	{ text-align:right; }

.footer						{ float:left; width:100%; background:#043EB1; color:white; padding-top:1.5%; padding-bottom:1.5%; }
.bottomfooter				{ float:left; width:100%; background:#033392; color:white; padding-top:0.5%; padding-bottom:0.5%; }

.texter						{ float:left; width:100%; padding:0%; padding-top:5em; padding-bottom:5em; z-index:7; color:#323232; }
.texter	h2 					{ font-size:1.9em; line-height:1.1em; color:white; }
.texter ul li				{ color:white; font-size:1.0em; margin-bottom:1em; }
.texter ol li				{ font-size:1.0em; margin-bottom:1em; }
.texter ul li ul li			{ font-size:0.9em; margin-top:0.5em; }
 
  .texter input, .texter textarea			{ background:white; color:black; width:92%; padding:2%; margin-bottom:0.5em; border:solid #EAEAEA 1px; border-radius:0.3em; }
	
  
  .button {
  
  	display: inline-block;
  
  	outline: none;
  
  	cursor: pointer;
  
  	text-align: center;
  
  	text-decoration: none;
  
  	font: 1.2em;
  
  	padding: 1% 1.5% 1% 1.5% !important;
  
  	text-shadow: 0 1px 1px rgba(0,0,0,.3);
  
  	-webkit-border-radius: .5em; 
  
  	-moz-border-radius: .5em;
  
  	border-radius: .5em;
  
  	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  
  	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  
  	box-shadow: 0 1px 2px rgba(0,0,0,.2);
  
  }
  
  .button:hover {
  
  	text-decoration: none;
  
  	color:white;
  
  }
  
  .button:active {
  
  	position: relative;
  
  	top: 1px;
  
  }
  
	.texter .button			{ width:90%; }
 
.white						{ background:white; width:100%; float:left; } 
  
  .whiter {
  
  	color: white;
  
  	border:solid 0.2em white;
  
  	border-radius:0;
  
  }
  


 
  
  .black {
  
  	color: white;
  
  	border:1px solid #616261; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
  
   background-color: #7d7e7d; background-image: -webkit-gradient(linear, left top, left bottom, from(#7d7e7d), to(#0e0e0e));
  
   background-image: -webkit-linear-gradient(top, #7d7e7d, #0e0e0e);
  
   background-image: -moz-linear-gradient(top, #7d7e7d, #0e0e0e);
  
   background-image: -ms-linear-gradient(top, #7d7e7d, #0e0e0e);
  
   background-image: -o-linear-gradient(top, #7d7e7d, #0e0e0e);
  
   background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7d7e7d, endColorstr=#0e0e0e);
  
  }
  
  .black:hover {
  
  	color: white;
  
  	background:black;
  
  }
  
  
  
  .blue {
  
  	color:white !important;
  
  	background:#043EB1 !important;
  
  	box-shadow:none;
	
	width:100%;
	
	padding:2% !important;
  
  }
  
  .blue:hover {
  
  	color: black;
  
  	background:white url(images/pdf.png) no-repeat right;
  
  	background-size:auto 105%;
  
  }

 .video-container {
      position: relative;
      padding-bottom: 56.25%;
      padding-top: 30px; height: 0; overflow: hidden;
  
  }
  
   
  
  .video-container iframe,
  
  .video-container object,
  
  .video-container embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
  
  }

 .map						{ width:100%; height:35em; float:left; }
  
  .map iframe	{
     filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  
  filter: gray; /* IE6-9 */
  
  -webkit-filter: sepia(100%);
  
  }

 #carousel
  
  {
  
  	width:100%;
  
  	height:120px;
      z-index:100;
      margin-left: auto;
      margin-right: auto;
  
  }
  
  
  




.menuz				{ display:none !important; }



.links ul li ul {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index:10;
}

.links a {
	display: block;
}

.links li {
	float: left;
    margin: 0;
    padding: 0;
    position: relative;
	z-index: 15;
}

.links li ul {
	float: left;
    left: 0;
    opacity: 0;
    position: absolute;
	pointer-events: none !important;
    top: 1%;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.links li ul li {
	width: 18em;
	margin:0 !important;
	padding:0 !important;
}

.links li ul li ul li {
	width: 21em;
}

.links li:hover ul {
	opacity: 1;
    top:59%;
	pointer-events: auto !important;
    visibility: visible;
}

.links li ul li ul {
	float: left;
    left: -50%;
    opacity: 0 !important;
    position: absolute;
    top: 0% !important;
    visibility: hidden;
	pointer-events: none !important;
    z-index: 10;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.links li ul li:hover ul {
	opacity: 1 !important;
    top:0%;
	left:17em;
	pointer-events: auto !important;
    visibility: visible;
}

.headtiny .links ul li ul li a {
	color:white;
}

.links ul li ul li a {
	border:none;
	background:#043eb1;
	font-size:1.0em !important;
	text-align:left;
	padding:2.5%;
	padding-left:8%;
	border-radius:0em;
	color:white;
}
.links ul li ul .last a {
	padding:2.5% !important;
	padding-left:8% !important;
	margin-right:0 !important;
}
.links ul li:hover ul li a {
	border:none;
	background:#043eb1;
	font-size:1.0em !important;
	text-align:left;
	padding:2.5%;
	padding-left:8%;
	border-radius:0em;
	color:white;
	margin-right:0 !important;
}
.links ul li:hover ul li a:hover {
	background:black;
	color:white;
	margin-right:0 !important;
}









 .sender	{ background:#d4d4d4; cursor:pointer; }
  
  .sender:hover	{ background:#bcbcbc; }
  
  
  
  .contactFeild				{ padding:0px; margin:0px; width:50%; padding-top:3px; }
  
  
  
  
  .contentsub					{ margin-top:1%; }
  
  .contentsub h2				{ font-size:11px; }
  
  
  
  #editform					{ padding-top:80px; }
  
  
  
  .jdGallery .carousel .label, .jdExtCarousel .label, .jdGallery .carousel .label, .jdExtCarousel h1
  
  {
  
  	top:-440px;
  
  }
  
  
  
  .contactformer				{ float:left; width:40%; }
  
  .contractmap				{ float:right; width:40%; }
  
  
  
  .left						{ float:left; width:48%; }
  
  .right					{ float:right; width:48%; }
  
  .leftcol					{ float:left; width:45%; }
  
  .rightcol					{ float:right; width:45%; }
  
  .thirds					{ float:left; width:30%; margin-left:1.5%; margin-right:1.5%; }

 .menuz				{ display:none; }
  
  .menux				{ display:none; }
    @media all and (min-width: 1px) and (max-width: 1024px) {
  
  	.banner						{ padding-bottom:20px; height:auto; }
	}
  
  
  @media all and (min-width: 1px) and (max-width: 768px) {
  
  	.banner						{ padding-bottom:0; height:auto; }
  
  	.banner img					{ width:100%; height:auto; }
	
	.col						{ width:90%; }
	
	.subber						{ margin-top:2em; }
  
  }

 @media all and (min-width: 1px) and (max-width: 600px) {
  
  	body, td, li,
  
  input, select, textarea			{ font-size:14px; line-height:20px; }
  
  	.logo						{ width:98% !important; padding:1% !important; padding-top:1em !important; margin:0 !important; text-align:center !important; }
  
  	.logo img					{ width:60% !important; margin:0 auto; }
  
  
  
  	.header						{ float:left; width:100% !important; text-align:center; position:relative; }
   	.header						{ background:white; }
 	.header .logo img:nth-child(1)		{ opacity:1; display:block; }
 	.header .logo img:nth-child(2)		{ opacity:0; display:none; }
	.header .phone a			{ color:#686868; }
	.header .phone a:before		{ color:#686868; }
	.header .links a			{ color:#686868; }  
  	
  
  	.social						{ float:left; padding:0%; width:100%; text-align:center; }
  
  	.social	a					{ padding-right:0%; }
  
	.phone						{ width:100% !important; padding:0; float:left; margin:0 auto; text-align:center; }
  	
	.search						{ width:100% !important; padding:0; float:left; margin:0 auto; text-align:center; margin-top:1em; margin-bottom:1em; }
	.search input				{ width:100% !important; }
  	.cart img					{ width:40% !important; }
  	
  
  	.contentbox					{ width:100%; background:white; float:right; }
  
  	
  
  	.links						{ width:100%; padding:0; margin:0; float:left; padding-top:0.2em; }
  
  	.links ul					{ width:100%; padding:0; margin:0; }
  
  	.links ul li				{ width:100%; padding:0; margin:0; margin-top:-3em !important; height:1px !important; display:none; }
  
  	.links ul li a				{ font-size:1em !important; width:100% !important; background:black; padding-left:0 !important; padding-right:0 !important; margin:0 !important; text-align:center; opacity:0 !important; }
  
  	.links ul li ul				{ display:none; left:-9999; }
  	.links ul .active a, .links ul li:hover a 		{ color:white; }
  	
  
  	.links ul li:first-child 	{ display:block; margin-top:0em !important; height:auto !important; }
  
  	.links ul li .menuz			{ height:auto !important; display:block !important; opacity:1 !important; margin-top:0 !important; color:white; padding-bottom:10px; height:auto !important; }
  
  	.links ul li .menuz::after	{ font-family: 'FontAwesome'; content:' \f0c9'; color:white; stroke:white; font-weight:bold; }
  
  	
  
  	.links ul .show				{ display:block; padding-top:3px; padding-bottom:3px; margin-top:0em !important; height:auto !important; }
  
  	.links ul .show a			{ height:auto !important; opacity:1 !important; margin-top:0 !important; }
  
  	
  
  	.leftmenu					{ width:100%; }
  
  	.leftmenu ul li				{ margin-bottom:0.2em; margin-top:-3em !important; height:1px !important; display:none; }
  
  	.leftmenu ul li ul			{ display:none; left:-9999; }
  
  
  
  	.leftmenu ul li:first-child 	{ display:block; margin-top:0em !important; height:auto !important; }
  
  	.leftmenu ul li .menux			{ height:auto !important; display:block !important; opacity:1 !important; margin-top:0 !important; color:white; padding-bottom:10px; height:auto !important; }
  
  	.leftmenu ul li .menux::after	{ font-family: 'FontAwesome'; content:' \f0c9'; color:white; stroke:white; font-weight:bold; }
  
  	
  
  	.leftmenu ul .show				{ display:block; padding-top:3px; padding-bottom:3px; margin-top:0em !important; height:auto !important; }
  
  	.leftmenu ul .show a			{ height:auto !important; opacity:1 !important; margin-top:0 !important; }
  
  	
  
  	.showmenu					{ height:auto; opacity:1; margin-top:3.9em; }
  
  .category						{ width:100%; }
  
  	h1							{ font-size:18px; line-height:16px; }
  
  	h2							{ font-size:16px; line-height:14px; }
  
  	h3							{ font-size:16px; line-height:14px; }
  
  	h4							{ font-size:16px; line-height:14px; }
  
  	
  
  	.boxesz						{ min-height:18em !important; height:auto !important; overflow:hidden !important; width: 90% !important; padding:5% !important; }
  	.text						{ min-height:auto !important; height:auto !important; }
  	
  
  	.prodholder .textboxer		{ display:none; }
  
  	
  
  	.banner						{ padding-bottom:0; height:auto; }
  
  	.banner img					{ width:100%; height:auto; }
  
  	
	.thirds						{ width:94%; padding:2%; text-align:center !important; margin:0; }
  	.grey .third				{ width:100%; text-align:left !important; }
	.copy						{ width:100%; text-align:center !important; }
	.copy ul li					{ text-align:center; }
  	.content					{ width:96%; }
	
	.twou						{ display:none; }
  
  	.content img				{ padding:0 !important; margin:0 !important; float:none !important; width:100% !important; height:auto !important; }
  
  	.content table				{ width:100% !important; }
  	.content table tr th		{ width:96% !important; display:block !important; }
  	
  
  	.news 						{ width:100%; margin:0%; margin-bottom:1em; }
  
  	.news .prodholder			{ width:100%; margin:0; height:20em; }
  
  	.prodholder .text			{ margin-top:-37em; min-height:50em; }	
  
  	.prodholder .text h2 a		{ padding-top:9em; height:29em; min-height:29em; }
  
  	
  
  	.products 					{ width:98%; margin-left:1%; margin-right:1%; }
  
  	.products .prodholder		{ width:100%; margin:0; }
  
  	
  
  	.row						{ width:100%; padding:2%; text-align:center; min-height:10px; padding:0px; margin:0px; padding-bottom:20px; }
  
  	.privacy					{ }
  
  	.row ul li					{ width:100%; text-align:center; }
  
  	.row h2 img {
      float:inherit;
      padding-right: 10px;
  
  	margin-bottom:-15px;
  
  	}
  
  
  
  	.submenu 					{ width:50%; }
  
  
  
  	.productinfo 				{ table-layout:fixed }
  
  	.productinfo tr td 			{ word-wrap: break-word; }
	
	
  
  	
  
  	.jdGallery, .jdGallery .slideElement
  
  	{
  
  		height:124px;
  
  	}
  
  	.jdGallery .slideInfoZone
  
  	{
  
  		display:none;
  
  	}
  
  	
  
  	.contactformer				{ float:left; width:100%; }
  
  	.contractmap				{ float:right; width:100%; }
  
  	
  
  	.left, .right, .rightcol, .leftcol, .leftmenu, .rightproducts			{ float:left; width:100% !important; }
	
	
	.thumbscontainer .thumbs  li			{ width:31% !important; height:7em !important;	 }
.thumbscontainer .thumbs  li a img		{ width:100% !important; height:7em !important; }
  
  }
  
  @media all and (min-width: 1px) and (max-width: 350px) {
  
  	.prodholder .text			{ margin-top:-40em; min-height:55em; }	
  
  	.prodholder .text h2 a		{ padding-top:23em; height:29em; min-height:29em; }
  
  }